
IF NOT EXISTS (SELECT 1 FROM SYS.TABLES WHERE NAME='GA1P0REDPDF')
BEGIN
CREATE TABLE [GA1P0REDPDF](
	[FILEID] [varchar](38) NOT NULL,
	[SEGID] [decimal](9, 0) NOT NULL,
	[SEGSIZE] [decimal](4, 0) NOT NULL,
	[SEGMENT] [varchar](4000) NOT NULL,
	[PACKTYPE] [varchar](1) NOT NULL
)
END
GO

CREATE OR ALTER VIEW GA1V0REDPDF AS SELECT * FROM GA1P0REDPDF
Go

